@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@400;700&display=swap');

*, ::before, ::after {
  box-sizing: border-box;
}

html {
  min-height: 100%;
}

.bdClass {
  min-height: 100vh;
  margin: 0;
  padding: 5vh 5vw;
}

.dbDiv {
  align-items: center;
}

.fawdn {
  margin-right: 5px;
}

.prLink {
  text-decoration: none;
  color: #eb261f;
}

.donateBtn {
  width: 160px;
  height: 40px;
  align-items: center;
  justify-content: center;
  text-align: center;
  display: inline-flex;
  border-radius: 60px;
  background-color: white;
  border-color: #05434a;
  border-width: 3px;
  border-style: solid;
  box-shadow: 5px 6px #05434a;
  text-transform: uppercase;
  font-size: 1.7vh;
  margin-left: auto;
  margin-right: auto;
  font-family: poppins;
  padding: 0px;
  margin-right: 20px;
}

@media (max-width: 800px) {
  .donateBtn{
    margin-right: 0px;
    margin-top: 10px;
  }
}

.m5 {
  margin-top: 15px;
}

.centerbq {
  text-align: center;
  margin-top: 5px;
}

.donateBtn:hover {
  transform: scale(1.18);
  opacity: .6;
}

blockquote {
  background-color:#c0303c;
  color:#fff;
  margin:0;
  padding:.5rem;
  text-align: left;
  font-family: 'Caudex', serif;
  min-height: 150px;
  font-size: 2.3vh;
}


.mission-statement {
  background-color:#518E95;
  color:#fff;
  font-family: 'Caudex', serif;
  padding:1rem;
  margin-bottom: 10px;
  line-height:1.5;
  font-size: 2.3vh;
}

.frontier-area {
  display:flex;
  flex-direction:column;
  gap:0.5rem;
}

.center {
  align-items: center;
  text-align: center;
  display: block;
}


iframe {
  align-items: center;
  width: 100%;
  margin-bottom: 10px;
}

@media (max-width: 800px) {
  iframe {
    width: 100%;
  }
}
.faw:hover, .faw:hover {
  transform: scale(1.18);
  opacity: .6;
}


.frontier-title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  margin-top: 50px;
}

.frontier-title img {
  width: 120px;
  margin-right: 25px;
  
}
.frontier-title h2 {
  font-family: 'Caudex', serif;
  font-size: 50px;
  font-weight: 700;
  color: #11616a;
  margin-bottom: 0;
}

.social-link {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0 !important;
}


.social-link ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-link ul li {
  display: inline;
  margin: 0 10px;
}

.social-link li a {
  color: #fff;
  font-size: 24px;
  transition: .3s;
}
i{
  transition: .3s;
}

.about-content p img {
  float: left;
  width: 50px;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 5px;
}
.about-area {
  padding-top: 180px;
  padding-bottom: 80px;
  background: #f9f9f9;
}
.area-title {
  text-align: center;
  margin-bottom: 50px;
}
.about-content p {
  font-size: 24px;
  color: #08616B;
  letter-spacing: .5px;
  font-family: 'PT Serif', serif;
  margin-bottom: 20px;
}
.area-title h2 {
  font-size: 50px;
  font-family: 'PT Serif', serif;
  font-weight: 700;
  color: #11616a;
}
.joinus-area {
  padding: 80px 0;
}
.join-btn {
  text-align: center;
  margin-top: 50px;
}

.join-btn a:hover{
	background-color: rgba(159, 191, 195, 1); 
  color: #fff;
}

.join-btn a {
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  text-transform: uppercase;
  width: 350px;
  display: inline-block;
  height: 80px;
  line-height: 80px;
  position: relative;
  z-index: 1;
  background: #eb261f;
  border-radius: 50%;
  font-weight: 600;
}
.navbar-brand {
    height: 50px;
}

.logo-image {
  height: 50px;
}


.bg-light{
  background-color: #ffffff !important;
}
.navbar-light .navbar-nav .nav-link{
  color: #11616a;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
color: #11616a;
}
.text-newcolor{
  color: #11616a !important;
}

.navButton {
    background-color: #eb261f;
    font-style: farro;
    color: white;
    text-decoration: none;
    border-radius: 7px 7px;
    border: 0px;
}

.nd {
  text-decoration: none;
}
  

  /* Footer */

  .footerND {
      text-decoration: none;
      color: grey;
      font-family: poppins;
  }

  .footer-dark {
    padding:50px 0;
    color:#f0f9ff;
    background-color:#282d32;
  }
  
  .footer-dark h3 {
    margin-top:0;
    margin-bottom:12px;
    font-weight:bold;
    font-size:16px;
  }
  
  .footer-dark ul {
    padding:0;
    list-style:none;
    line-height:1.6;
    font-size:14px;
    margin-bottom:0;
  }
  
  .footer-dark ul a {
    color:inherit;
    text-decoration:none;
    opacity:0.6;
  }
  
  .footer-dark ul a:hover {
    opacity:0.8;
  }
  
  @media (max-width:767px) {
    .footer-dark .item:not(.social) {
      text-align:center;
      padding-bottom:20px;
    }
  }
  
  .footer-dark .item.text {
    margin-bottom:36px;
  }
  
  @media (max-width:767px) {
    .footer-dark .item.text {
      margin-bottom:0;
    }
  }
  
  .footer-dark .item.text p {
    opacity:0.6;
    margin-bottom:0;
  }
  
  .footer-dark .item.social {
    text-align:center;
  }
  
  @media (max-width:991px) {
    .footer-dark .item.social {
      text-align:center;
      margin-top:20px;
    }
  }
  
  .footer-dark .item.social > a {
    font-size:20px;
    width:36px;
    height:36px;
    line-height:36px;
    display:inline-block;
    text-align:center;
    border-radius:50%;
    box-shadow:0 0 0 1px rgba(255,255,255,0.4);
    margin:0 8px;
    color:#fff;
    opacity:0.75;
  }
  
  .footer-dark .item.social > a:hover {
    opacity:0.9;
    transform: scale(1.1);
  }
  
  .footer-dark .copyright {
    text-align:center;
    padding-top:24px;
    opacity:0.3;
    font-size:13px;
    margin-bottom:0;
  }
  
  /* END FOOTER */

@media only screen and (max-height: 150px) {
  .frontier-title {
    margin-top: 100px;
  }
}

@media only screen and (max-width: 767px) {
    .about-content p {
        font-size: 16px;
        letter-spacing: .2px;
    }

  .area-title h2 {
    font-size: 40px;
  }
  .about-area {
    padding-top: 150px;
  }
  .join-btn a {
    font-size: 18px;
    width: 260px;
    height: 66px;
    line-height: 65px;
    border-radius: 50%;
  }
  .frontier-title img {
    width: 60px;
    margin-right: 25px;
  }
  .frontier-title h2 {
    font-size: 28px;
  }
}

/* Device :992px. */
@media (min-width: 1200px) and (max-width: 1400px) {
    .frontier-text p {
      font-size: 22px;
    }
    }
     
/* Device :992px. */
    @media (min-width: 992px) and (max-width: 1199px) {
      .frontier-text p {
        font-size: 20px;
    }
    }
       
/* Device :992px. */
    @media (min-width: 768px) and (max-width: 991px) {
      .about-content p {
          font-size: 18px;
      }
      .join-btn a {
        font-size: 20px;
    }
    .area-title h2 {
      font-size: 40px;
    }
}

.prstyle {
  color: #004586;
  font-size: 20px;
}
/* press releases */

.thumbnail {
  padding: 1px;
  transition: all 0.30s ease-in-out;
  border: 2px solid #c0303c;
}

.thumb {
  margin-bottom: 30px;
  width: 400px;
  height: 300px;
}

.m15 {
  margin-top: 45px;
}

.imgDiv {
  position: relative;
  margin: 10px;
  padding: 10px;
  width: 100%;
}

.imgDiv:hover {
  cursor: pointer;
}

.img_img {
  display: block;
  width: 100%;
}

.img_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  font-family: 'Caudex', serif;
  color: #c0303c;
  opacity: 0;
  transition: opacity 0.25s;
}

.img_overlay > * {
  transform: translateY(20px);
  transition: transform 0.25s;
 
}

.img_overlay:hover {
  opacity: 1;
}

.img_overlay:hover > {
  transform: translateY(0);
  
}

.img_title {
  font-size: 2em;
  font-weight: bold;
}

.fbdn {
  color: #4267B2;
}

.ppdn {
  color: #253b80;
}
